---
group:
  name: 'chjj'
  description: ''
  projects:
  - name: 'blessed'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'marked'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'tty.js'
    description: ''
    mirrorRelease: false
    topic: ''
  